UR-OLD-INFO(1p)

NAME
ur old info - Outputs description(s) of UR entities such as classes and tables to stdout

VERSION
This document describes ur old info version 0.29.

SYNOPSIS
ur old info [SUBJECT]

OPTIONAL ARGUMENTS

SUBJECT
    (undocumented)

DESCRIPTION:
  Outputs description(s) of UR entities such as classes and tables to stdout